/* ELEMENT STYLES & COMMON CLASSES */

html, body, span, h1, h2, h3, h4, h5, h6, p, a, img, ul, li, form, input {margin: 0; padding: 0; border: 0; font-weight: normal; font-style: normal;}
body {background: url(/images/layout/bg-main.jpg) #270c99 top repeat-x; background-attachment: fixed; position: relative; font-family: helvetica, arial, sans-serif; margin: 0; padding: 0; color: #FFF;}
img {border: none;}
hr {background: none; height: 0; border: none; border-bottom: 1px dotted #CCC;}

.clear {clear: both; height: 0; line-height: 0;}
.clearLeft {clear: left;}
.larger {font-size: 18px; font-weight: bold;}
.floatLeft {float: left;}
.floatRight {float: right;}
.centered {display: block; margin: auto;}
.blueTxt {color: #EDF;}
.altTitle {font: bold 14px/60px helvetica, arial, sans-serif; font-style: italic;}
.righty {text-align: right !important;}
.noborder {border: none !important;}
.curved {border-radius: 12px;}
.imgL {float: left; margin: 0 10px 6px 0;}
.imgR {float: right; margin: 0 0 6px 10px;}

.button {background: url(/images/layout/trans-sprite.png) no-repeat -458px -298px; width: 199px; height: 39px; position: relative; display: block; text-align: center; font: 20px/38px bebas; color: #FFF !important;}
.button:hover, .taGames:hover .button, .taJackpot:hover .button, .taBonus:hover .button {background-position: -458px -256px;}
.button-mini {background: url(/images/layout/trans-sprite.png) no-repeat -1170px -225px; width: 48px; height: 28px; position: relative; display: block; text-align: center; font: 16px/26px bebas !important; color: #FFF; cursor: pointer;}
.button-mini:hover {background-position: -1170px -262px;}
.button-yellow {background: url(/images/layout/trans-sprite.png) no-repeat -230px -200px; width: 365px; height: 49px; position: relative; font: 24px/48px bebas; color: #111; text-decoration: none; display: block; text-align: center; text-shadow: #FFF 1px 1px 0;}
.button-page {background: url(/images/layout/trans-sprite.png) no-repeat -930px -254px; width: 199px; height: 42px; position: relative; font: 20px/42px bebas; color: #FFF; text-shadow: #333 -1px -1px 0; display: block; text-align: center; cursor: pointer;}
.button-page:hover {background-position: -700px -254px; color: #333; text-shadow: #FFF 1px 1px 0;}
a.button-yellow {color: #333 !important;}
a.button-yellow:hover {color: #F00 !important;}
div.button {background: none !important; color: #b9aef7 !important; text-shadow: #333 -1px -1px 1px !important;}



/* TOP BAR */

.acTop {float: left; line-height: 26px; font-family: bebas;}
#username, #password {background: url(/images/layout/trans-sprite.png) transparent -230px -260px no-repeat; position: relative; float: left; color: #333; width: 205px; height: 25px; margin: 0 6px; text-indent: 12px; font: 14px/29px bebas; padding-top: 1px;}
#submitLogin {float: left;}
#languageSelector, .customDrop {background: url(/images/layout/trans-sprite.png) no-repeat -230px -291px; width: 220px; height: 30px; position: relative; float: right; text-indent: 10px; font: 15px/30px bebas; z-index: 9; cursor: pointer;}
#languagesDD, .customDD {
	background: #226; background: rgba(30,30,80,0.9); position: relative; top: -4px; left: 4px; width: 210px; max-height: 400px; overflow-x: hidden; overflow-y: auto;
	display: none; padding: 6px 0; border-bottom-left-radius: 6px; border-bottom-right-radius: 6px; border: 1px solid #FFF; border-top: none; z-index: 9;
}
#languagesDD ul, .customDD ul {list-style-type: none;}
#languagesDD li, .customDD li {width: 190px; padding: 3px 10px; color: #FFF;}
.flag {background: url(/images/layout/flags.png) #555 no-repeat; height: 19px; width: 190px; height: 19px; display: block; color: #FFF !important; margin: 0 1px; text-indent: 46px; font: bold 11px/19px helvetica, arial; text-decoration: none; border-radius: 5px;}
.flag:hover {background-color: #CCC; color: #333 !important;}
.EN {background-position: 6px 0;}
.FR {background-position: 6px -40px;}
.ES {background-position: 6px -80px;}
.DA {background-position: 6px -120px;}
.RU {background-position: 6px -160px;}
.PL {background-position: 6px -200px;}
.IT {background-position: 6px -240px;}



/* HEADER AREA */

#header {position: relative; width: 960px; height: 125px; overflow: visible; margin: auto; z-index: 1;}
#siteLogo {position: absolute; left: 300px; width: 360px; z-index: 5;}
.nav {background-color: #006; background-color: rgba(0,0,60,0.5); position: absolute; z-index: 4; top: 96px; width: 400px; border-radius: 5px; padding: 0 5px;}
.nav ul {list-style-type: none; margin: 0; padding: 0;}
.nav ul li {position: relative; float: left; display: inline; margin: 0; padding: 0;}
.nav ul li a {position: relative; float: left; margin: 0 3px; font: 17px/24px bebas, helvetica, arial; padding: 2px 4px; color: #FFF; text-decoration: none;}
.nav ul li a:hover {color: #FF0; text-shadow: #FFF 0 0 3px;}
#navLeft {left: 0;}
#navRight {right: 0;}
#navRight ul {float: right;}
.topDown {top: 1px;}
#bonusTop {position: absolute; bottom: 16px; right: 0;}
#bonusTop img {border-radius: 5px;}
@-moz-keyframes starspin {
    from { -moz-transform: rotate(0deg); }
    to { -moz-transform: rotate(360deg); }
}
@-webkit-keyframes starspin {
    from { -webkit-transform: rotate(0deg); }
    to { -webkit-transform: rotate(360deg); }
}
@-ms-keyframes starspin {
    from {transform:rotate(0deg);}
    to {transform:rotate(360deg);}
}
@keyframes starspin {
    from {transform:rotate(0deg);}
    to {transform:rotate(360deg);}
}
.starSpin {
	background-image: url(/images/layout/stars.png); background-repeat: no-repeat; background-color: transparent; position: absolute; z-index: 1;
	-webkit-animation-name: starspin; -webkit-animation-iteration-count: infinite; -webkit-animation-timing-function: linear;
	-moz-animation-name: starspin; -moz-animation-iteration-count: infinite; -moz-animation-timing-function: linear;
	-ms-animation-name: starspin; -ms-animation-iteration-count: infinite; -ms-animation-timing-function: linear;
}
.starLeft {background-position: -492px 0; width: 200px; height: 200px; left: 0; top: -20px; -webkit-animation-duration: 20000ms; -moz-animation-duration: 20000ms; -ms-animation-duration: 20000ms;}
.starRight {background-position: -903px 0; width: 200px; height: 200px; right: 0; top: -20px; -webkit-animation-duration: 30000ms; -moz-animation-duration: 30000ms; -ms-animation-duration: 30000ms;}
.starCentre {background-position: 0 0; width: 380px; height: 380px; left: 290px; top: -120px; -webkit-animation-duration: 40000ms; -moz-animation-duration: 40000ms; -ms-animation-duration: 40000ms;}
.starFeaturedSmall {background-position: -501px -284px; width: 184px; height: 182px; left: -70px; top: -30px; -webkit-animation-duration: 20000ms; -moz-animation-duration: 20000ms; -ms-animation-duration: 20000ms;}
.starFeaturedLarge {background-position: -828px -239px; width: 286px; height: 283px; right: -60px; bottom: -20px; -webkit-animation-duration: 40000ms; -moz-animation-duration: 40000ms; -ms-animation-duration: 40000ms;}



/* LEFT SIDE NAV */

#side-nav {float: left; width: 232px; overflow: hidden; position: relative;}
#side-nav .game {margin: 0;}
#side-nav h3, #side-nav .blueTxt {
	background: #7620e8;
	background: -moz-linear-gradient(top,  #7620e8 0%, #2d358e 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7620e8), color-stop(100%,#2d358e));
	background: -webkit-linear-gradient(top,  #7620e8 0%,#2d358e 100%);
	background: -o-linear-gradient(top,  #7620e8 0%,#2d358e 100%);
	background: -ms-linear-gradient(top,  #7620e8 0%,#2d358e 100%);
	background: linear-gradient(to bottom,  #7620e8 0%,#2d358e 100%);
	border-radius: 20px; color: #FFF; text-shadow: #333 -1px -1px 0; text-indent: 10px;
	font: 17px/24px bebas, sans-serif; text-align: left; clear: both; margin: 0 0 5px 0; color: #FFF; display: block; width: 90%;
}



/* HOMEPAGE SPECIFIC */

#tickerBox {background: url(/images/layout/dark-knight-ticker.png) transparent no-repeat; position: absolute; top: -400px; right: 0; width: 320px; height: 56px; border-radius: 12px;}
#tickerBox .jText {position: absolute; width: 140px; font: bold 10px verdana, sans-serif; top: 12px; left: 115px; text-align: center; display: block; color: #FF0;}
#tickerBox .progressiveDiv {position: absolute !important; display: block; text-align: center; width: 140px !important; height: 20px; margin: auto; left: 115px; top: 26px;}
#tickerBox .progressiveInput {font: bold 15px/42px verdana, sans-serif !important; color: #FFF !important; width: 100% !important; height: 20px !important; line-height: 20px !important;}
#tickerBox .button-mini {position: absolute; right: 10px; top: 16px; text-decoration: none;}

.newGamesButton {position: relative; margin: 0 auto -49px; top: -64px; left: 300px; z-index: 6;}
#threeAcross {width: 997px; height: 270px; margin: auto; position: relative; clear: both; z-index: 9;}
#threeAcross .button {margin: auto; top: 216px;}
.taGames, .taJackpot, .taBonus {background: url(/images/layout/trans-sprite.png) transparent no-repeat; position: relative; float: left; height: 270px; display: block; text-decoration: none;}
.taGames {background-position: -6px -350px; width: 336px;}
.taJackpot {background-position: -326px -350px; width: 320px;}
.taBonus {background-position: -646px -350px; width: 328px;}
.taBonus .button {left: 5px;}
.taJackpot img {position: relative; top: 200px !important; margin: auto; display: block; left: 5px; overflow: hidden;}

.fourth {width: 200px; position: relative; float: left; margin: 10px; height: 326px; border-right: 1px solid #66A; z-index: 9;}
.fourth ul {list-style-type: none; font: bold 13px/32px helvetica, arial !important;}
.fourth ul h5 {list-style-type: none; font: normal 34px bebas;}
.fourth ul li a {text-decoration: none; color: #FFF !important;}
.fourth ul li a:hover {color: #FF0 !important; text-decoration: underline;}
.faBox {background: url(/images/layout/trans-sprite.png) no-repeat 0 36px; width: 209px; height: 330px; float: left; margin: 0 7px; padding: 10px 8px 4px; position: relative; display: inline; z-index: 9;}
.faBox h2 {position: relative; text-align: center; font: normal 24px bebas; margin-bottom: 10px; clear: both; color: #FFFF00;}
.faBox ul.tickers {margin-top: 173px;}
.faBox ul, ul.chippy {list-style-type: none; padding: 0 0 0 10px; clear: both; position: relative; z-index: 9;}
.faBox ul li, ul.chippy li {background: url(/images/layout/trans-sprite.png) no-repeat -1285px -253px; padding: 2px 0 8px 30px; font: 11px/16px helvetica, arial, sans-serif;}
.faBox a {color: #FF0; text-decoration: none;}
.faBox a:hover {text-decoration: underline;}
.game-jackpot {background-image: url(/images/layout/sprite.jpg); background-repeat: no-repeat; background-color: transparent; width: 208px; height: 104px; position: absolute; top: 41px; left: 9px;}
#darkKnight {background-position: -792px -435px;}
#kingCashalot {background-position: -578px -435px;}
#cashSplash {background-position: -365px -435px; display: none;}
#treasureNile {background-position: -792px -325px; display: none;}
#jackpotBox {background: url(/images/layout/sprite.jpg) transparent -385px -378px no-repeat; position: relative; text-align: center; font: bold 14px/44px helvetica, arial; margin: auto; width: 204px; height: 44px; top: -2px; text-shadow: #000 2px 2px 1px;}
.faBox .progressiveDiv {background: url(/images/layout/sprite.jpg) transparent -385px -378px no-repeat; position: absolute; display: block; text-align: center; width: 204px !important; height: 44px; margin: auto; left: 1px; top: 105px;}
.faBox .progressiveInput {font: bold 18px/42px verdana, sans-serif !important; color: #FFF; width: 204px !important; position: relative; height: 42px !important;}
.progressiveImg {display: none;}
.mobileGames {background: url(/images/layout/sprite.jpg) transparent -173px -372px no-repeat; position: relative; margin: -4px auto; width: 185px; height: 173px; z-index: 1;}
.secureDeposits {background: url(/images/layout/sprite.jpg) transparent 2px -380px no-repeat; position: relative; margin: auto; width: 156px; height: 163px;}

#newGamesArea {position: relative; width: 920px; margin: auto; padding: 0 15px 30px; color: #FFF; clear: both; z-index: 1;}
#newGamesArea h2 {position: relative; font: 28px/30px bebas, sans-serif; border-bottom: 1px solid #66A; padding: 0 !important; margin: 0 0 10px 0 !important; z-index: 9 !important;}
#newGamesImages {position: relative; width: 568px; overflow: hidden; height: 233px; float: left; z-index: 9;}
#newGamesImages ul {width: 5000px; margin: 0; padding: 0; position: relative;}
#newGamesImages ul li {position: relative; width: 568px; height: 227px; margin: 0 7px 0 0; padding: 6px 0 0 0; display: inline; float: left;}
#newGamesImages ul li img {border: 3px solid #FFF; border-radius: 10px;}
#newGamesImages ul li.ticker1 .progressiveDiv {background: none; position: absolute !important; top: 166px !important; left: 324px !important; text-align: center !important; width: 140px !important;}
#newGamesImages ul li.ticker2 .progressiveDiv {background: none; position: absolute !important; top: 160px !important; left: 58px !important; text-align: center !important; width: 140px !important;}
#newGamesImages .progressiveInput {font: bold 18px/42px verdana, sans-serif !important; color: #FFF; width: 204px !important; position: relative; height: 42px !important;}
#newGamesDesc {position: relative; float: right; width: 340px; height: 231px; padding-top: 5px; z-index: 9;}
#newGamesDesc h3 {font: bold 18px helvetica, arial, sans-serif; margin: 6px 0 10px;}
#newGamesDesc p {font-size: 12px; line-height: 18px;}
#newGamesDesc a {text-decoration: none;}
#newGamesDesc a.button, #newGamesDesc a.button-page {margin: 9px 0;}
#newGamesDesc a.details {float: right; color: #FF0; font-size: 12px;}
#newGamesDesc a.freePlay {float: left; color: #FF0; font-size: 12px;}
#newGamesDesc a.details:hover, #newGamesDesc a.freePlay:hover {text-decoration: underline;}
#newGamesNav {position: absolute; bottom: 34px; right: 20px; z-index: 99;}
.gamesNav, .gamesNavOn {
	background: #7620e8;
	background: -moz-linear-gradient(top,  #7620e8 0%, #2d358e 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7620e8), color-stop(100%,#2d358e));
	background: -webkit-linear-gradient(top,  #7620e8 0%,#2d358e 100%);
	background: -o-linear-gradient(top,  #7620e8 0%,#2d358e 100%);
	background: -ms-linear-gradient(top,  #7620e8 0%,#2d358e 100%);
	background: linear-gradient(to bottom,  #7620e8 0%,#2d358e 100%);
	position: relative; float: left; width: 20px; height: 20px; border-radius: 10px; border-top: 1px solid #CCC; color: #FFF; font: bold 14px/20px helvetica, arial, sans-serif;
	margin: 6px 4px 0; box-shadow: #333 0 1px 1px; -webkit-box-shadow: #333 0 1px 1px; text-align: center; cursor: pointer !important;
}
.gamesNavOn {
	background: #ffec5e;
	background: -moz-linear-gradient(top,  #ffec5e 0%, #ffa705 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffec5e), color-stop(100%,#ffa705));
	background: -webkit-linear-gradient(top,  #ffec5e 0%,#ffa705 100%);
	background: -o-linear-gradient(top,  #ffec5e 0%,#ffa705 100%);
	background: -ms-linear-gradient(top,  #ffec5e 0%,#ffa705 100%);
	background: linear-gradient(to bottom,  #ffec5e 0%,#ffa705 100%);
	color: #333;
}



/* MAIN CONTENT STYLES */

#main {width: 960px; margin: 30px auto 10px; position: relative; padding-bottom: 20px; z-index: 9;}
.content-area {background-color: #FFF; position: relative; border-radius: 10px; padding: 20px; width: 680px; float: right; box-shadow: #FFF 0 0 3px; -webkit-box-shadow: #FFF 0 0 3px; color: #333; font: 12px/18px helvetica, arial, sans-serif; z-index: 9;}
.wider {background-color: transparent; width: 960px; box-shadow: none; -webkit-box-shadow: none; float: none; margin: auto;}
.content-area h1, .content-area h2, .content-area h3, .content-area h4 {color: #333; font: normal 30px/30px Bebas, sans-serif; border-bottom: 1px solid #FFF;}
.content-area h1 {margin-bottom: 10px;}
.content-area h2, .content-area h3, .purpleTitle {
	background: #736af7;
	background: -moz-linear-gradient(top,  #736af7 0%, #4419bc 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#736af7), color-stop(100%,#4419bc));
	background: -webkit-linear-gradient(top,  #736af7 0%,#4419bc 100%);
	background: -o-linear-gradient(top,  #736af7 0%,#4419bc 100%);
	background: -ms-linear-gradient(top,  #736af7 0%,#4419bc 100%);
	background: linear-gradient(to bottom,  #736af7 0%,#4419bc 100%);
	border-radius: 20px; color: #FFF; text-shadow: #333 -1px -1px 0; margin-top: 30px; text-indent: 10px; border-bottom: none; padding: 3px;
}
.wider h2, .wider h3 {
	background: #736af7;
	background: -moz-linear-gradient(top,  #736af7 0%, #4419bc 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#736af7), color-stop(100%,#4419bc));
	background: -webkit-linear-gradient(top,  #736af7 0%,#4419bc 100%);
	background: -o-linear-gradient(top,  #736af7 0%,#4419bc 100%);
	background: -ms-linear-gradient(top,  #736af7 0%,#4419bc 100%);
	background: linear-gradient(to bottom,  #736af7 0%,#4419bc 100%);
	border-top: 1px solid #FFF;
}
.content-area h2 {font-size: 25px;}
.content-area h3, .purpleTitle {font-size: 20px;}
.content-area h4, .simpleTitle {font-size: 18px; color: #333; border-bottom: 1px dotted #CCC; margin-top: 20px;}
.content-area a {color: #64F;}
.content-area a:hover {color: #00F;}
.content-area p, .content-area ul li, .content-area ol li {color: #333; font: normal 12px/20px arial, sans-serif; margin: 10px 0;}
.content-area ul li {margin: 0 20px;}
.wider h1, .wider h2, .wider h3, .wider h4 {color: #FFF;}
.wider p, .wider ul li, .wider ol li, .wider table {color: #FFF;}
.wider a {color: #FF0;}
.wider a:hover {color: #AAF;}
.wider .faBox {position: relative; width: 189px; padding: 14px 18px 4px; margin-top: 20px;}
.wider .faBox h4 {margin-top: 0; padding-top: 0; position: relative; top: -5px; font-size: 20px; text-align: center; border-bottom: none;}
.purpleTitle, .simpleTitle {font: 20px bebas, sans-serif !important;}
.special-title {color: #FF0 !important; font-size: 20px; margin-top: 0;}
.faBox .ribbon {background: url(/images/layout/trans-sprite.png) transparent no-repeat -1017px -389px; position: absolute; width: 96px; height: 95px; top: 32px; right: -2px;}

.clickplayapple {margin: auto; display: block; width: 122px; height: 35px;}
.offerBox img {webkit-border-radius: 8px; moz-border-radius: 8px; border-radius: 8px; margin-right: 20px;}
.privacy-terms ol li {margin-bottom:8px; margin-left: 8px;}
.chatImg {border-radius: 10px; border: 2px solid #CCC; box-shadow: #666 0 2px 2px;}
.red-txt-bg {padding: 5px 8px; background-color: #F00; color: #FFF; text-shadow: 1px 1px 0px #333; border-radius: 3px; font-size: 16px; font-weight: bold;} 
.green-txt-bg {padding: 5px 8px; background-color: #0A0; color: #FFF; text-shadow: 1px 1px 0px #333; border-radius: 3px; font-size: 16px; font-weight: bold;} 
.orange-txt-bg {padding: 5px 8px; background-color: #F60; color: #FFF; text-shadow: 1px 1px 0px #333; border-radius: 3px; font-size: 16px; font-weight: bold;}  

ul.lh32 li {line-height:30px!important;text-align:left!important; list-style:none;}



/* GAME STYLES */

#games {position: relative; width: 960px; margin: 10px auto; padding: 10px 0; clear: both; overflow: hidden; z-index: 9;}
#games h1 {color: #FFF; font: normal 30px/30px bebas, sans-serif; border-bottom: 1px solid #CCC; margin-bottom: 20px;}
#games h2 {font: 27px/30px bebas, sans-serif !important; text-indent: 20px; margin: 10px 0; color: #FFF; text-shadow: #333 -1px -1px 0; border-bottom: 1px solid #FFF;}
#games p, #games ul li, #games ol li {color: #FFF; font: normal 12px/20px arial, sans-serif; margin: 10px 0;}
#games ul li {background: url(/images/layout/trans-sprite.png) no-repeat -1285px -253px; padding: 2px 0 8px 30px; margin: 0 0 0 20px; list-style-type: none;}
.game {background: url(/images/layout/game-bg.png) transparent no-repeat; position: relative; float: left; margin: 30px 7px 5px; width: 215px; height: 178px; padding: 5px;}
.game h3 {text-align: center; font: 22px/32px bebas; text-shadow: #000 0 1px 2px; position: relative; top: -30px; margin-bottom: -30px;}
.game h3.smaller {font-size: 19px;}
.game h3.evensmaller {font-size: 17px;}
.game img {display: block; margin: auto; border-radius: 10px;}
.game .button {margin: 5px auto; text-decoration: none;}
.game .details, .game .boxText {position: relative; top: -6px; left: 12px; float: left; font: 12px/20px helvetica, arial; color: #FFF; text-decoration: none;}
.game .details {cursor: pointer !important;}
.game .freePlay {position: relative; top: -6px; left: -12px; float: right; font: 12px/20px helvetica, arial; color: #FFF; text-decoration: none; width: 60px;}
.game .details:hover, .game .freePlay:hover {color: #FF0; text-decoration: underline;}
.gameJackpot {float: right; width: 130px; position: relative; top: -6px; height: 20px; line-height: 20px !important;}
.gameJackpot .progressiveInput {color: #FF0 !important; font: bold 14px helvetica, arial, sans-serif !important; position: absolute !important; right: 11px !important; top: 4px !important; text-align: right !important;}

.contactTable {font-size: 13px; border-spacing: 0; border-collapse: collapse;}
.contactTable td {padding: 6px;}
.contactTable input#Email {position: relative; background-color: #FFF; border: 1px solid #CCC; border-radius: 5px; box-shadow: inset #333 1px 1px 1px; -webkit-box-shadow: inset #333 0 1px 1px; height: 24px; line-height: 24px; display: block; text-indent: 6px;}
.contactTable textarea {position: relative; background-color: #FFF; border: 1px solid #CCC; border-radius: 5px; box-shadow: inset #333 1px 1px 1px; -webkit-box-shadow: inset #333 0 1px 1px; line-height: 18px; display: block; padding: 6px;}
input#Email, select#Subject {width: 300px;}
textarea#Question {width: 288px;}

#vipTable, .tableStyle {width: 100%; margin: 10px 0; border-spacing: 0; border-radius: 10px; border: 3px solid #CCF;}
#vipTable tr.headerRow, .tableStyle tr.headerRow {background: url(/images/layout/bg-main.jpg) transparent -30px -520px no-repeat; color: #FFF; border-top-left-radius: 10px;}
#vipTable tr:nth-child(odd), .tableStyle tr:nth-child(odd) {background-color: #CCF;}
#vipTable td, #vipTable th, .tableStyle td, .tableStyle th {padding: 4px;}
.tableStyle td {border-right: 1px dotted #AAA;}
.tableStyle.additional {font-size: 12px; margin: 0 auto 20px; width: 90%;}
.tableStyle.additional a {color: #FFF;}
.tableStyle.additional a:hover {color: #FF0;}
.tableStyle.additional th {text-align: left;}
.tableStyle.additional td {border: none;}
.tableStyle.additional tr:nth-child(odd) {background: #226;}

#gameTabs {position: relative; width: 960px; margin: auto;}
#gameTabs ul {list-style-type: none; margin: 0; padding: 0 10px; position: relative;}
#gameTabs ul li {background: none; float: left; padding: 0; margin: 0; position: relative;}
#gameTabs ul li a {
	background: url(/images/layout/bg-sprite.png) transparent 0 0 repeat-x;
	position: relative; text-align: center; display: block; margin: 0 3px; border-top-left-radius: 12px; border-top-right-radius: 12px; 
	width: 182px; box-shadow: inset #FFF 0 1px 1px; font: 20px/35px bebas, sans-serif; text-decoration: none; height: 33px; color: #333; text-shadow: #FFF 1px 1px 0;
}
#gameTabs ul li a.active, #gameTabs ul li a:hover {background: url(/images/layout/bg-sprite.png) 0 -33px repeat-x; color: #FFF; text-shadow: #333 -1px -1px 0;}
#gamesInner {
	background: #180072;
	background: -moz-linear-gradient(top,  #180072 0%, #6e00e5 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#180072), color-stop(100%,#6e00e5));
	background: -webkit-linear-gradient(top,  #180072 0%,#6e00e5 100%);
	background: -o-linear-gradient(top,  #180072 0%,#6e00e5 100%);
	background: -ms-linear-gradient(top,  #180072 0%,#6e00e5 100%);
	background: linear-gradient(to bottom,  #180072 0%,#6e00e5 100%);
	position: relative; width: 960px; border-radius: 12px; overflow: hidden; box-shadow: #000 0 2px 4px; -webkit-box-shadow: #000 0 2px 4px;
}

.gameDetails {background: url(/images/layout/veil.png) transparent repeat; position: absolute; width: 195px; height: 147px; border-radius: 10px; z-index: 9; top: 3px; left: 5px; font: 11px/14px helvetica, arial, sans-serif; padding: 10px; display: none;}
.closeDetails {position: absolute; text-align: left; bottom: 10px; left: 10px; color: #fff; font-size: 11px; cursor: pointer !important;}
.helpDetails {position: absolute; bottom: 8px; right: 10px; text-decoration: none; color: #AAA;font-size: 10px; }
.helpDetails:hover {color: #FF0; text-decoration: underline;}
.new-corner {background: url(/images/layout/trans-sprite.png) transparent -1035px -536px no-repeat; position: absolute; top: -2px; right: -1px; width: 70px; height: 69px;}
.new-corner-featured {background: url(/images/layout/trans-sprite.png) transparent -1166px -388px no-repeat; position: absolute; top: 1px; right: 1px; width: 96px; height: 95px;}



/* MOBILE GAMES PAGE */

#taImages {position: relative; width: 960px; height: 344px; overflow: hidden; top: -6px; left: -6px;}
#mobileGames {position: relative; width: 696px; margin: auto;}
.mobGameImg {float: left; margin: 6px 16px; border-radius: 8px; box-shadow: #333 0 1px 2px; -webkit-box-shadow: #333 0 1px 2px;}
p.larger {font-size: 14px !important;}
#games .purpleTitle {margin-top: 20px;}



/* OFFERS */
h1.offer {float: left; width: 60%; font: normal 34px/34px bebas; color:#FFE97F; padding-top: 63px; margin-left:20px;}
h5.offer {float: left; width: 60%; font: normal 16px/20px Arial; color:#FFFFFF; padding-top: 10px; margin-left:20px;}

.offers #newGamesArea p {font-size:14px;}
.offers .content-area {padding:5px;}
.offers #header img {float:left; z-index:99;}
.offers .button-page {
	background:url(/images/offers/button-hover.png) no-repeat;
	height:52px;
	width:330px;
	font-size:32px;
	line-height:58px;
	color:#333;
	text-shadow: #FFF 1px 1px 0;
}

.offers .button-page:hover {
	background:url(/images/offers/button.png) no-repeat;
	color:#fff;
	text-shadow: #333 1px 1px 0;
}

.columns {
	width:960px;
	margin:5px auto;
}

.column {
	float:left;
	width:300px;
	margin: 0 9px;
}

.column img {
	float:left;
	margin-bottom:10px;
	border-radius:8px 8px 0 0;
	-webkit-border-radius:8px 8px 0 0;

}

.column p {
	float:right;
	width:160px;
	font-size:13px;
	margin:0 0 10px 0;
}

.column .button {float:left; margin:10px 0 0 50px;}
.column a {text-decoration:none;}
.offers #newGamesNav {bottom:0px;}

.offers .column h3 {
	text-align:center;
	font-weight:bold;
	font: 24px/38px bebas;
	color: #FFEC5E;
	margin:0 0 10px 0;
	text-transform:uppercase;

}
.offers #main {padding-bottom:0;}
.offers .content-area p {font-size:14px; line-height:16px; padding-top:0px; padding-bottom:5px;}
.content-area h1 {font-size: 24px;}
.wider h6 {font: 20px/20px Arial; text-align:center; color: #FFE97F; padding-top:8px; padding-bottom:8px;}
.offers #legal-notice {font-size:8px;}

.offers .starFeaturedLarge {right: -150px; bottom: -200px;}
.offers .starFeaturedSmall {left:-68px; top: 130px;}
.offers .starCentre {left:458px;}


/* FOOTER AREA */
#footer {position: relative; width: 980px; padding: 30px 50px 20px; color: #FFF; margin: 20px auto 0; clear: both; font-size: 11px;}
#footer ul {list-style-type: none;}
#footer ul li {display: inline;}
#footer ul li a {margin: 5px;}
#footer-nav-images a {margin: 5px 2px !important;}
#footer a {color: #FFF; text-decoration: none; font-weight: bold;}
#footer a:hover {color: #FF0; text-decoration: underline;}
#footer p {font-size: 10px;}
#footer-nav-right, #footer-nav-left {margin-top: 20px;}

/* OFFERS FOOTER AREA */
#offers-footer {position: relative; width: 980px; padding: 15px 50px 1px; color: #FFF; margin: 0px auto 0; clear: both; font-size: 10px;}
#offers-footer ul {list-style-type: none;}
#offers-footer ul li {display: inline;}
#offers-footer ul li a {margin: 4px;}
#offers-footer-nav-images a {margin: 0px 4px !important;}
#offers-footer a {color: #FFF; text-decoration: none; font-weight: bold;}
#offers-footer a:hover {color: #FF0; text-decoration: underline;}
#offers-footer p {font-size: 8px;}

#offers-footer-full-width {position: relative; width: 980px; padding: 15px 0px 1px; color: #FFF; margin: 0px 0px 0px -10px; clear: both; font-size: 10px;}
#offers-footer-full-width ul {list-style-type: none;}
#offers-footer-full-width ul li {display: inline;}
#offers-footer-full-width ul li a {margin: 4px;}
#offers-footer-full-width-nav-images a {margin: 0px 4px !important;}
#offers-footer-full-width a {color: #FFF; text-decoration: none; font-weight: bold;}
#offers-footer-full-width a:hover {color: #FF0; text-decoration: underline;}
#offers-footer-full-width p {font-size: 8px;}


/* OFFERS SLIDER */
#offers-newGamesArea {position: relative; width: 920px; margin: auto; padding: 0 15px 12px; color: #FFF; clear: both; z-index: 1;}
#offers-newGamesArea h2 {position: relative; font: 28px/30px bebas, sans-serif; border-bottom: 1px solid #66A; padding: 0 !important; margin: 0 0 10px 0 !important; z-index: 9 !important;}
#offers-newGamesImages {position: relative; width: 568px; overflow: hidden; height: 233px; float: left; z-index: 9;}
#offers-newGamesImages ul {width: 5000px; margin: 0; padding: 0; position: relative;}
#offers-newGamesImages ul li {position: relative; width: 568px; height: 227px; margin: 0 7px 0 0; padding: 6px 0 0 0; display: inline; float: left;}
#offers-newGamesImages ul li img {border: 3px solid #FFF; border-radius: 10px;}
#offers-newGamesImages ul li.ticker1 .progressiveDiv {background: none; position: absolute !important; top: 166px !important; left: 324px !important; text-align: center !important; width: 140px !important;}
#offers-newGamesImages ul li.ticker2 .progressiveDiv {background: none; position: absolute !important; top: 160px !important; left: 58px !important; text-align: center !important; width: 140px !important;}
#offers-newGamesImages .progressiveInput {font: bold 18px/42px verdana, sans-serif !important; color: #FFF; width: 204px !important; position: relative; height: 42px !important;}
#offers-newGamesDesc {position: relative; float: right; width: 340px; height: 231px; padding-top: 5px; z-index: 9;}
#offers-newGamesDesc h3 {font: bold 18px helvetica, arial, sans-serif; margin: 6px 0 10px;}
#offers-newGamesDesc p {font-size: 12px; line-height: 18px;}
#offers-newGamesDesc a {text-decoration: none;}
#offers-newGamesDesc a.button, #offers-newGamesDesc a.button-page {margin: 9px 0;}
#offers-newGamesDesc a.details {float: right; color: #FF0; font-size: 12px;}
#offers-newGamesDesc a.freePlay {float: left; color: #FF0; font-size: 12px;}
#offers-newGamesDesc a.details:hover, #offers-newGamesDesc a.freePlay:hover {text-decoration: underline;}
#offers-newGamesNav {position: absolute; bottom: 34px; right: 20px; z-index: 99;}

.offers-gamesNav, .offers-gamesNavOn {
	background: #7620e8;
	background: -moz-linear-gradient(top,  #7620e8 0%, #2d358e 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7620e8), color-stop(100%,#2d358e));
	background: -webkit-linear-gradient(top,  #7620e8 0%,#2d358e 100%);
	background: -o-linear-gradient(top,  #7620e8 0%,#2d358e 100%);
	background: -ms-linear-gradient(top,  #7620e8 0%,#2d358e 100%);
	background: linear-gradient(to bottom,  #7620e8 0%,#2d358e 100%);
	position: relative; float: left; width: 20px; height: 20px; border-radius: 10px; border-top: 1px solid #CCC; color: #FFF; font: bold 14px/20px helvetica, arial, sans-serif;
	margin: 6px 4px 0; box-shadow: #333 0 1px 1px; -webkit-box-shadow: #333 0 1px 1px; text-align: center; cursor: pointer !important;
}
.offers-gamesNavOn {
	background: #ffec5e;
	background: -moz-linear-gradient(top,  #ffec5e 0%, #ffa705 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffec5e), color-stop(100%,#ffa705));
	background: -webkit-linear-gradient(top,  #ffec5e 0%,#ffa705 100%);
	background: -o-linear-gradient(top,  #ffec5e 0%,#ffa705 100%);
	background: -ms-linear-gradient(top,  #ffec5e 0%,#ffa705 100%);
	background: linear-gradient(to bottom,  #ffec5e 0%,#ffa705 100%);
	color: #333;
}

/* Social Icons */
.social {background-image: url(/images/social-icons.png); background-repeat: no-repeat; position: fixed; width: 59px; height: 58px; left: 0; display: block; box-shadow: #CCA 0 0 20px -5px; border-radius: 0 30px 30px 0; 
-webkit-transition: all 333ms ease-in-out;
-ms-transition: all 333ms ease-in-out;
transition: all 333ms ease-in-out;}
.social:hover {
-webkit-transition: all 333ms ease-in-out;
-ms-transition: all 333ms ease-in-out;
transition: all 333ms ease-in-out;}
.social.facebook {background-position: -50px 0; top: 160px;}
.social.facebook:hover {background-position: -20px 0; width: 89px;}
.social.twitter {background-position: -50px -78px; top: 230px;}
.social.twitter:hover {background-position: -20px -78px; width: 89px;}
